Skip to main content
GET
/
v2
/
token
Get Token Info
curl --request GET \
  --url https://api.loyalty.dog/v2/token \
  --header 'Authorization: Bearer <token>'
{
  "id": "5eb7cf5a86d9755df3a6c593",
  "email": "[email protected]",
  "name": "<string>",
  "emailVerified": "2023-11-07T05:31:56Z",
  "active": true,
  "admin": false,
  "image": "<string>",
  "location": "<string>",
  "website": "<string>"
}

Authorizations

Authorization
string
header
required

JWT access token obtained from POST /v2/token.

Headers

authorization
string | null

Response

Successful Response

id
string
required
Required string length: 24
Pattern: ^[0-9a-f]{24}$
Example:

"5eb7cf5a86d9755df3a6c593"

email
string<email>
required
name
string | null
emailVerified
string<date-time> | null
active
boolean
default:true
admin
boolean
default:false
image
string | null
location
string | null
website
string | null